Subject: RE: Master Netting Projects
From: [email-masked]
To: [email-masked], legal <[email-masked]>
Cc: [email-masked]
Date: Wed, 3 Oct 2001 13:47:03 -0700 (PDT)

I agree

Elizabeth Sager
713-853-6349

 -----Original Message-----
From: 	Cook, Mary  
Sent:	Wednesday, October 03, 2001 3:04 PM
To:	Taylor, Mark E (Legal)
Cc:	St. Clair, Carol; Sager, Elizabeth
Subject:	Master Netting Projects
Importance:	High

I spoke with Antonoff at CWT who has assisted and is assisting with the form.  He and others can be available to assist with our teams on negotiating the master netting agreements and I think CWT should be employed to do so as we move forward for both staff capacity reasons and consistency reasons.

Cordially,
Mary Cook
Enron North America Corp.
1400 Smith, 38th Floor, Legal
Houston, Texas 77002-7361
(713) 345-7732
(713) 646-3393 (fax)
[email-masked]